"name"			: "Knightly",
"file"			: "knightly",
"author"		: "Nicky Hajal", 
"descr"			: "A theme fit for royalty!",
"fieldOrder"	: "heading,mainText,finePrint",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "Did you enjoy that article?",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Then you may also be interested in my 6 ways to Change the World series. Here's what you get:<ul><li>An amazing workbook</li><li>A 6 Week Series</li><li>A 30 Minute Evaluation</li></ul>",
						"type"	: "html"
					}
				},
"x"				: "center",
"y"				: "center",
"styleImgs" 	: {
					"background": 	"green",
					"submit": 		"green",
					"top":			"green",
					"bot":			"green",
					"radial": 		"green"
},
"sImgLinks"		: {
				"background": ["background", "top", "bot", "radial"]
},
"fonts"			: ["prociono"]

